Subject: Re: bug#19438: 24.4; system-name bad cache

From: Stefan Monnier <[email-masked]>
Date: Thu, 25 Dec 2014 22:57:13 -0500

> I am seeing this: (system-name) => Leos-MacBook.local
> but a freshly-started emacs gives me: 014136144036.static.ctinets.com

AFAIK neither of those two names correspond to the intended meaning of
`system-name', which should be "the name of machine" (something that
ideally won't change until the machine is retired or at most
re-purposed), rather than "some DNS name you can use to access the
machine".

        Stefan